@font-face {
	font-family: "Syne Mono";
	src: url("syne-mono.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

:root {
	--bg: rgb(0% 0% 0%); 
	--bg-secondary: rgb(5% 15% 5%); 
	--fg: rgb(33.575% 57.251% 30.727%);
}

html {
	background: var(--bg);
	color: var(--fg);
	margin-left: 10%;
	margin-right: 10%;
	font-family: "Syne Mono", monospace;
}

img {
	width: 100%;
}

ul {
	padding: 0; /* Remove padding */
	margin: 0; /* Remove margins */
}

hr {
	color: var(--fg);
}

a {
	color: var(--fg);
}

pre {
	overflow: scroll;
}

a:hover {
	background: var(--fg);
	color: var(--bg);
}

blockquote, pre, code {
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1%;
	padding-left: 1%;
	padding-right: 1%;
	background: var(--bg-secondary);
	color: var(--fg);
}
